/** Shopify CDN: Minification failed

Line 73:15 Unexpected "<"
Line 78:125 Unterminated string token
Line 81:63 Unterminated string token

**/
/* Base */

*,
*::before,
*::after {
  box-sizing: inherit;
}
 
html {
  box-sizing: border-box;
  font-size: calc(var(--font-body-scale) * 62.5%);
}

body {
  background-color: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
  font-size: 1.5rem;
  letter-spacing: 0.07rem;
  line-height: calc(1 + 0.8 / var(--font-body-scale));
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: var(--font-body-family);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
}

@media screen and (min-width: 750px) {
  body {
    font-size: 1.6rem;
    line-height: calc(1 + 0.8 / var(--font-body-scale));
  }
}

.password-modal__content-heading {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: calc(1 + 0.6 / var(--font-body-scale));
}

@media only screen and (min-width: 750px) {
  .password-modal__content-heading {
    font-size: 1.8rem;
  }
}

/* Password Section */

.full-height {
  height: 100%;
}

.password {
  background-color: rgb(var(--color-background));
  height: 100%;
}

.password-link {
  align-items: center;
  font-size: 1.4rem;
  font-weight: 400;
  white-space: nowrap;
}

.password-link <?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 22.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg fill="#1C2033" width="52" height="52" version="1.1" id="lni_lni-lock-alt" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
	 y="0px" viewBox="0 0 64 64" style="enable-background:new 0 0 64 64;" xml:space="preserve">
<g>
	<path d="M47,19.8v-2.6c0-8-6-14.8-13.6-15.4c-4.2-0.4-8.4,1.1-11.5,3.9C18.8,8.5,17,12.5,17,16.6v3.2C11.2,20.9,6.8,26,6.8,32.2
		v18.1c0,6.6,5.4,11.9,11.9,11.9h26.4c6.6,0,12-5.4,12-12V32C57.2,26,52.8,21,47,19.8z M24.9,9c2.2-2,5.1-3,8.1-2.7
		c5.3,0.5,9.5,5.3,9.5,10.9v2.3H21.5v-3C21.5,13.7,22.7,11,24.9,9z M52.7,50.3c0,4.1-3.4,7.5-7.5,7.5H18.8c-4.1,0-7.4-3.3-7.4-7.4
		V32.2c0-4.5,3.6-8.1,8.1-8.1h25c4.5,0,8.2,3.6,8.2,7.9V50.3z"/>
	<path d="M32,34.5c-1.2,0-2.3,1-2.3,2.3v10.5c0,1.2,1,2.3,2.3,2.3c1.2,0,2.3-1,2.3-2.3V36.7C34.3,35.5,33.2,34.5,32,34.5z"/>
</g>
</svg>


.password-modal__content {
  padding: 4.5rem 3.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}

.password-modal__content-heading {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: calc(1 + 0.6 / var(--font-body-scale));
}

@media only screen and (min-width: 750px) {
  .password-modal__content-heading {
    font-size: 1.8rem;
  }
}

.password-modal .password-form {
  max-width: 50rem;
}

.password-form {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 4rem;
  margin-bottom: 2rem;
  width: 100%;
}

.password-field.field {
  flex: 1 20rem;
}

.password-field .form__message {
  margin-top: 1.5rem;
}

.password-button {
  margin-top: 3rem;
  width: 100%;
}

@media only screen and (max-width: 749px) {
  .password-field--error + .password-button {
    margin-top: 1.5rem;
  }
}

@media only screen and (min-width: 750px) {
  .password-button {
    margin-top: 0;
    margin-left: 2rem;
    width: auto;
    align-self: start;
  }
}

.password-logo {
  width: 100%;
  margin-bottom: 1.5rem;
}

@media only screen and (min-width: 750px) {
  .password-logo {
    margin-bottom: 0;
  }
}

.password-heading {
  margin-top: 5rem;
  font-weight: 400;
}

.password-main {
  flex-grow: 1;
}

.password-main > section:only-child {
  height: 100%;
}

.password-main > section:only-child > .newsletter {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-top: 0;
}

.password-main > section:only-child .newsletter__wrapper:not(.email-signup-banner__box) {
  width: 100%;
}

.password-main > section:only-child > :not(.newsletter--narrow) > .newsletter__wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.password__footer-text a {
  padding: 0;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: calc(1 + 0.5 / var(--font-body-scale));
}

.password__footer-login {
  margin-top: 1.2rem;
  padding-bottom: 4rem;
}

.password-modal .icon-close {
  color: rgb(var(--color-foreground));
}

.password__footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 4rem;
  background-color: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
}

hr {
  margin: 0 !important;
}

.list-social:not(:empty) + .password__footer-caption {
  margin-top: 0rem;
}

.password__footer-caption a {
  padding: 0;
  color: rgb(var(--color-link));
}

.modal__toggle,
.modal__close-button {
  list-style-type: none;
}

details[open] .modal__toggle,
.modal__close-button {
  position: absolute;
  top: 2.2rem;
  right: 2.2rem;
  padding: 0.8rem;
  color: rgb(var(--color-foreground));
  background-color: transparent;
}

.modal__toggle::-webkit-details-marker {
  display: none;
}

details.modal .modal__toggle-close {
  display: none;
}

details[open].modal .modal__toggle-close {
  background: rgb(var(--color-background));
  cursor: pointer;
  display: flex;
  padding: 0.8rem;
  z-index: 1;
}

details[open].modal .modal__toggle-close svg,
.modal__close-button svg {
  height: 1.7rem;
  width: 1.7rem;
}

details[open].modal .modal__toggle-close:hover {
  opacity: 0.75;
}

.js details[open].modal .modal__toggle-close {
  display: none;
}

details.modal .modal__toggle-open {
  display: flex;
}

.password-header {
  padding: 2rem 1.5rem 2.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  color: rgb(var(--color-foreground));
  max-width: var(--page-width);
  margin: 0 auto;
  text-align: center;
}

@media only screen and (min-width: 750px) {
  .password-header {
    display: grid;
    gap: 3rem;
    grid-template-columns: 1fr 1.5fr 1fr;
    padding: 2rem 5rem 2.5rem;
    text-align: left;
  }
}

.password-header details-modal {
  flex-shrink: 0;
}

.password-content {
  text-align: center;
}

@media only screen and (max-width: 749px) {
  .password-content {
    margin-bottom: 1.8rem;
    margin-top: 1rem;
  }
}

.shopify-name {
  overflow: hidden;
  position: absolute;
  height: 1px;
  width: 1px;
}

.icon-shopify {
  width: 7rem;
  height: 2rem;
  vertical-align: top;
  color: rgb(var(--color-foreground));
}

password-modal {
  justify-self: flex-end;
  grid-column: 3;
}

.password__footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 4rem;
  background-color: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
}

.list-social {
  display: flex;
  justify-content: center;
  align-items: center; /* Certifique-se de alinhar os itens centralmente */
  list-style: none;
  padding: 20;
  margin: 0;
}

.list-social__item {
  margin: 0 10px; /* Ajuste conforme necessário */
}

.password__footer .link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.password__footer svg {
  width: 32px; /* Ajuste conforme necessário */
  height: 32px; /* Ajuste conforme necessário */
}

.shopify-link svg {
  margin-top: 2rem; /* Ajuste conforme necessário */
}

